package de.ozgcloud.eingang.enterprise.entry;

public class EntryDataTestFactory {

	public static EntryData create() {
		return createBuilder().build();
	}

	public static EntryData.EntryDataBuilder createBuilder() {
		return EntryData.builder()
				.control(ControlDataTestFactory.create())
				.formData(EntryFormDataTestFactory.create());
	}
}
